## node-set-blocking 2.0.0

=== debian/changelog ===
node-set-blocking (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #845233)

 -- Pirate Praveen <praveen@debian.org>  Mon, 21 Nov 2016 22:39:48 +0530
