=== debian/control ===
Source: node-set-blocking
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , chai
Standards-Version: 3.9.8
Homepage: https://github.com/yargs/set-blocking#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-set-blocking.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-set-blocking.git

Package: node-set-blocking
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: set blocking stdio and stderr
 set blocking stdio and stderr ensuring that terminal output does not truncate
 .
 Node.js is an event-based server-side JavaScript engine.
