=== debian/tests/control ===
Tests: require
Depends: node-set-blocking

Test-Command: mocha -R spec ./test/*.js
Depends: @, mocha, chai
