=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-set-blocking-$1.tar.gz/ \
 https://github.com/yargs/set-blocking/tags .*/archive/v?([\d\.]+).tar.gz
